:root {
	--color-iugzipmnr: 247,247,247;
	--color-iassv3iv1: 247,247,247;
	--color-iy1ehasq4: 160,216,216;
	--color-i7iq89hgj: 160,216,216;
	--color-in35jkawq: 160,216,216;
	--color-isxvhrl1d: 160,216,216;
	--color-ib9n4yggs: 160,216,216;
	--color-iaa50ttti: 160,216,216;
	--color-ixejp5j8i: 160,216,216;
	--color-itbffkd35: 160,216,216;
	--color-i7p92mdnh: 160,216,216;
	--color-ivygp2rb2: 160,216,216;
	--color-iag7icflz: 160,216,216;
	--color-ic4veh85a: 160,216,216;
	--color-iccaiz5ob: 160,216,216;
	--color-it2umynak: 160,216,216;
	--color-ithvtuafn: 160,216,216;
	--color-iclz25r86: 160,216,216;
	--color-i2wxqo1vt: 160,216,216;
	--color-i68xxyrw5: 160,216,216;
	--color-ivep2wa3j: 160,216,216;
	--color-iaf1ah2lh: 160,216,216;
	--color-i9rpl4l0j: 160,216,216;
	--color-igtb4cw57: 160,216,216;
	--color-ivvoxqfj8: 160,216,216;
	--color-itu3puq37: 160,216,216;
	--color-icx7r5irq: 160,216,216;
	--color-iu9bhdn73: 160,216,216;
	--color-i9aeuc7a2: 160,216,216;
	--color-ia5zc8o8h: 160,216,216;
	--color-iow0zw7xi: 160,216,216;
	--color-ifn2h66zq: 160,216,216;
	--color-i5egl40od: 160,216,216;
	--color-icc0r4740: 160,216,216;
	--color-idkdhag14: 160,216,216;
	--color-ibydrcvbe: 160,216,216;
	--color-io8f1h740: 160,216,217;
	--color-iwbtty3ec: 160,216,217;
	--color-ib0qairk2: 160,216,217;
	--color-i2wx47z10: 160,216,217;
	--color-ity5kfn0b: 160,216,217;
	--color-ib60m3k1s: 160,216,217;
	--color-ir08nqt03: 160,216,217;
	--color-im3e20qme: 160,216,217;
	--color-ihj7ox2h0: 160,216,217;
	--color-i99g6kh70: 160,216,217;
	--color-inmt08zz0: 160,216,217;
	--color-is5q1lqih: 160,216,217;
	--color-ievk38jtt: 160,216,217;
	--color-i5qfx1ric: 160,216,217;
	--color-idblx6ucj: 0,6,13;
	--color-iotnmm13j: 0,6,13;
	--color-ibrz4q1hv: 0,6,13;
	--color-ihfgvzpgl: 0,6,13;
	--color-ijwfpn4dd: 0,6,13;
	--color-ig5b9q1xt: 0,6,13;
	--color-i1wjhxpnu: 106,104,140;
	--color-idp67z2h5: 106,104,140;
	--color-ibngcg2n8: 106,104,140;
	--color-igxfylvjf: 106,104,140;
	--color-ifjxzeuvv: 106,104,140;
	--color-i81bfxbcr: 106,104,140;
	--color-ieni8vqjf: 106,104,140;
	--color-imheicvi0: 106,104,140;
	--color-i8zox1oua: 106,104,140;
	--color-i6i212wcl: 106,104,140;
	--color-ickliv504: 242, 187, 142;
	--color-i3x0hbira: 242, 187, 142;
	--color-i1ixy37ab: 242, 187, 142;
	--color-idkrfbq5y: 242, 187, 142;
}

.root--u-irg60qtt4 { background-image: linear-gradient(to right bottom, rgb(230, 230, 250) -2%, rgb(230, 230, 250) 103%) }
.page-title--u-i53xuiow9 { color: rgb(0, 6, 13) }
.content--u-i7ncasi1d { color: rgb(7, 0, 13); -webkit-text-stroke-width: 0px }
.mosaic-crumbs__last--u-i3ekwewp2 { color: rgb(0, 6, 13) }
.mosaic-crumbs__item_link--u-iywf4yaqq { color: rgb(0, 6, 13) }
.mosaic-form--u-idk8ffr2c { border-top-color: rgb(252, 163, 45); border-right-color: rgb(252, 163, 45); border-bottom-color: rgb(252, 163, 45); border-left-color: rgb(252, 163, 45); box-shadow: 0px 20px 12px -17px rgb(193, 193, 228) }
.mosaic-form--u-idk8ffr2c .mosaic-form__button { background-color: rgb(252, 163, 45); color: rgb(252, 252, 252) }
.mosaic-form--u-idk8ffr2c .mosaic-form__text { background-color: rgb(160, 160, 200); border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.mosaic-form--u-idk8ffr2c .mosaic-form__title--u-ie823eboj { color: rgb(0, 6, 13) }
.mosaic-form--u-idk8ffr2c .text--u-iq5sao8h8 { color: rgb(0, 6, 13) }
.mosaic-form--u-idk8ffr2c .text--u-ixfk5o5aj { color: rgb(0, 6, 13) }
.text--u-imrlz4utd { color: rgb(0, 6, 13) }
.text--u-ilphfq46l { color: rgb(0, 6, 13) }
.text--u-in8jj0rqq { color: rgb(0, 6, 13) }
.text--u-iwuib8gzb { color: rgb(0, 6, 13) }
.text--u-itmnpnemz { color: rgb(0, 6, 13) }
.text--u-irdc2u1dh { color: rgb(0, 6, 13) }
.text--u-imdd47cpu { color: rgb(0, 6, 13) }
.ver-menu--u-i48k7tqpk .ver-menu__link { color: rgb(0, 6, 13) }
.ver-menu--u-i48k7tqpk .ver-menu__item:hover .ver-menu__link, .ver-menu--u-i48k7tqpk .ver-menu__item.is-hover .ver-menu__link { color: rgb(106, 104, 140) }
.heading--u-i2587hpid { color: rgb(0, 6, 13) }
.heading--u-iuthfse1x { color: rgb(0, 6, 13) }
.text--u-i9ujyfx21 { color: rgb(0, 6, 13) }
.text--u-ieswogd2l { color: rgb(0, 6, 13) }
.link-universal--u-idyphdgya { border-bottom-color: rgb(106, 104, 140); border-top-color: rgb(106, 104, 140); border-right-color: rgb(106, 104, 140); border-left-color: rgb(106, 104, 140) }
.link-universal--u-idyphdgya:hover, .link-universal--u-idyphdgya.is-hover { color: rgb(106, 104, 140) }
.text--u-i80xggb4f { color: rgb(0, 6, 13) }
.text--u-i7rqa9ynt { color: rgb(0, 6, 13) }
.div--u-iwqytlf2t { background-color: rgb(160, 216, 217) }
.text--u-iqdybc8wz { color: rgb(0, 6, 13) }
.svg_image--u-i5uixedi7 { background-image: url("/d/1_12.svg"); background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll }
.div--u-ibh4cpabz { background-color: rgb(160, 216, 217) }
.container--u-ikcpabzwo { background-color: rgb(160, 160, 200); border-top-left-radius: 59px; border-top-right-radius: 59px; border-bottom-right-radius: 59px; border-bottom-left-radius: 59px }
.link-universal--u-ihv8enrzo { background-image: none; background-color: rgb(160, 216, 217) }
.link-universal--u-ihv8enrzo:hover, .link-universal--u-ihv8enrzo.is-hover { background-image: none; background-color: rgb(160, 160, 200); color: rgb(0, 6, 13); box-shadow: 0px 34px 17px -22px rgb(106, 104, 140) }
.link-universal--u-ihv8enrzo:active, .link-universal--u-ihv8enrzo.is-active { background-image: none; background-color: rgb(160, 160, 200) }
.link-universal--u-ihv8enrzo:focus, .link-universal--u-ihv8enrzo.is-focus { background-image: none; background-color: rgb(160, 160, 200) }
.text--u-i5vbuezan { border-top-color: rgb(160, 160, 200); border-right-color: rgb(160, 160, 200); border-bottom-color: rgb(160, 160, 200); border-left-color: rgb(160, 160, 200); color: rgb(0, 6, 13) }
.section--u-iapuvc2ag { background-color: rgba(255, 255, 255, 0) }
.hor-menu--u-i4kdgf4kl .hor-menu__link { -webkit-text-stroke-width: 1px }